Build(deps-dev): Bump rubocop from 0.80.1 to 0.81.0 (#9330)

Build(deps-dev): Bump rubocop from 0.80.1 to 0.81.0 (#9330)

Bumps rubocop from 0.80.1 to 0.81.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 75aa846..b76e9ec 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -340,14 +340,14 @@ GEM
       rspec-support (~> 3.8)
     rspec-support (3.9.2)
     rtlit (0.0.5)
-    rubocop (0.80.1)
+    rubocop (0.81.0)
       jaro_winkler (~> 1.5.1)
       parallel (~> 1.10)
       parser (>= 2.7.0.1)
       rainbow (>= 2.2.2, < 4.0)
       rexml
       ruby-progressbar (~> 1.7)
-      unicode-display_width (>= 1.4.0, < 1.7)
+      unicode-display_width (>= 1.4.0, < 2.0)
     rubocop-discourse (2.0.1)
       rubocop (>= 0.69.0)
     rubocop-rspec (1.38.1)
@@ -406,7 +406,7 @@ GEM
     unf (0.1.4)
       unf_ext
     unf_ext (0.0.7.7)
-    unicode-display_width (1.6.1)
+    unicode-display_width (1.7.0)
     unicorn (5.5.4)
       kgio (~> 2.6)
       raindrops (~> 0.7)

GitHub sha: 0d646d1a

This commit appears in #9330 which was merged by eviltrout.